Page MenuHomePhabricator

Update logging for block log
Closed, ResolvedPublic

Description

Block actions still use old style logging. This should be updated. https://www.mediawiki.org/wiki/Logging_to_Special:Log


Version: 1.22.0
Severity: normal

Details

Reference
bz55402

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:12 AM
bzimport added a project: MediaWiki-Logging.
bzimport set Reference to bz55402.
siebrand created this task.Oct 7 2013, 10:53 AM
  • Bug 67958 has been marked as a duplicate of this bug. ***
lcawte removed lcawte as the assignee of this task.Nov 27 2014, 2:06 PM
lcawte set Security to None.

Change 152003 had a related patch set uploaded (by Umherirrender):
Migrate block log to new log system

https://gerrit.wikimedia.org/r/152003

Patch-For-Review

Change 152003 merged by jenkins-bot:
Migrate block log to new log system

https://gerrit.wikimedia.org/r/152003

Umherirrender closed this task as Resolved.Feb 22 2015, 9:18 AM
Umherirrender claimed this task.